<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">

<title><?php
	if ( is_single() ) { single_post_title(); } 
	elseif ( is_page() ) { bloginfo('name'); single_post_title(' - '); } 
	elseif ( is_category() ) { print trim(get_category_parents($cat, '', ' ')); pageGetPageNo(); }
	elseif ( is_search() ) { bloginfo('name'); print ' - ' . wp_specialchars($s); pageGetPageNo(); } 
	else { bloginfo('name'); pageGetPageNo(); }
?></title>

<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

<link rel="stylesheet" type="text/css" href="<?php bloginfo('stylesheet_url'); ?>" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> - RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php wp_head(); ?>

</head>

<body>

<div id="header">

	<div id="header-text">
		<a href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?></a><br />
		<div id="header-desc"><?php bloginfo('description'); ?></div>
	</div>

</div>

<div id="header-nav">

	<div id="header-search">
		<form id="search" method="get" action="/">
		<input style="width: 180px; font-size: 24px;" type="text" name="s" id="s" size="30" value="<?php the_search_query(); ?>" />
		<input class="submit-search" type="submit" value="" />
		</form>
	</div>

	<div id="header-menu">
		<div class="header-menu"><div><a href="<?php bloginfo('url'); ?>/">Home</a></div></div>
		<?php
			$customPageLinks = $wpdb->get_results("SELECT ID, post_title FROM {$wpdb->posts} WHERE post_type = 'page' AND post_status = 'publish' ORDER BY menu_order AND post_date", ARRAY_A);

			if(is_array($customPageLinks))
			{
				foreach($customPageLinks as $customPage)
				{
					echo '<div class="header-menu"><div><a href="' . get_option('home') . '?page_id=' . $customPage['ID'] . '">' . $customPage['post_title'] . '</a></div></div>';
				}
			}
		?>
	</div>

</div>