<?php get_header(); ?>

<div id="page">

	<?php include (TEMPLATEPATH . '/sidebar.php'); ?>

	<div id="content">

	<div id="contentheader">&#160;</div>

		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

			<div class="postheader">
				<h2 class="posttitle"><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<div class="postmeta">
					<div class="postmetacat">Posted under: <?php the_category(', ') ?></div>
					<div class="postmetadate"><?php the_time('F d, Y'); ?></div>
				</div>
			</div>

			<div class="postcontent">
				<?php the_content('Read more on this Article!'); ?>

				<?php wp_link_pages('before=<p class="pages-link">Pages : &after=</p>'); ?>

				<?php comments_template(); ?>
			</div>
	
		<?php endwhile; else: ?>
		
			<p>Sorry, no posts matched your criteria.</p>

		<?php endif; ?>

	</div>

</div>

<?php get_footer(); ?>